/* Class = "NSWindow"; title = "Stay in Touch"; ObjectID = "5"; */
"5.title" = "Manténgase en contacto";

/* Class = "NSTextFieldCell"; title = "Welcome to <APPNAME>!"; ObjectID = "25"; */
"25.title" = "¡Bienvenido a <APPNAME>!";

/* Class = "NSButtonCell"; title = "Join"; ObjectID = "27"; */
"27.title" = "Unirse";

/* Class = "NSTextFieldCell"; title = "We'd like to stay in touch. You can follow us on Facebook and Twitter, and sign up for our newsletter, which is packed with information about <APPNAME> and other cool things plasq makes and does too!\n"; ObjectID = "34"; */
"34.title" = "Puede seguirnos en Facebook y Twitter y suscribirse a nuestro boletín informativo, que contiene información sobre <APPNAME> y otras cosas interesantes que plasq fabrica y también hace.";

/* Class = "NSTextFieldCell"; title = "We won't share your email with anyone and we promise not to fill up your inbox."; ObjectID = "53"; */
"53.title" = "No compartiremos tu correo electrónico con nadie y prometemos no llenar tu bandeja de entrada.";

/* Class = "NSButtonCell"; title = "Don't show me this again"; ObjectID = "55"; */
"55.title" = "No me muestres esto otra vez";

